cluster_name = 'kube'

name "#{cluster_name}-gp-node"
description "#{cluster_name} cluster general-purpose node"

run_list(
  "role[#{cluster_name}]",
  'recipe[kubernetes-grid::gp-node]',
)

#env_run_lists

default_attributes(
)

override_attributes(
)
